@charset "utf-8";

a { 
	outline: none;
	color: #900;
	border-bottom: #933 1px dotted;
	text-decoration: none; }
	
a:hover {
	color: #000;
	border-bottom: #000 1px dotted;
}
.red { color: #900; }

.fine {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	margin: -10px 0 0 0;
}

.original { font-family: Tangerine; }

h2.original { 
	color:#444444;
	font-size:36px;
	font-weight:bold;
	margin:-31px 0 0 210px;
	position:relative;
	z-index:99;
}


#page {
	background:  url(/images/site/bg.jpg) no-repeat scroll center 0;
	min-width: 1000px;
	padding: 0 0 0 0;
	height: auto;
}

#page .page-body {
	margin:0 auto;
	position:relative;
	overflow: hidden;
	width:1000px;
	height: 100%;
}

#page div.overflow {
	overflow: visible;
	margin: 0 0 0 25px;
	width: 970px;
}

#header {
		height:500px;
		_height: 450px;
		*height: 520px; 
		width: 100%;
		position: relative;
		z-index: 200;
}



a.logo {
	display: block; position: absolute;
	top: 0px; right: 0px;
	width: 500px; height: 150px;
	border: none;
}
a:hover.logo img { opacity: 0.7; };



.slideshow { }

.image-items {
	position: relative;	
	background: url(/images/site/slideshow-frame.png) 0 0 no-repeat;
	width: 707px;
	height: 296px;
	padding: 10px 12px 9px 4px;
	_height: 270px;
	}

.image-items div {
	display: none;
	position: absolute;
	top: 14px;
	left: 14px;
	width: 679px;
	height: 266px;
	overflow: hidden;	
}


.slidetabs { float: left; margin:6px 0 0; padding:0 5px; }

.slidetabs a { 
	border: none;
	float: left;
	width: 11px;
	height: 11px;
	background: url(/images/site/slideshow-tabs.png) 0 0 no-repeat;
	display:block;
	margin: 0 3px 0 0;
}

.slidetabs a.current { background-position: 0px -11px; }

.slidebtn-hlder {
	bottom:12px;
	height:24px;
	position:absolute;
	right:52px;
}


a.forward, a.backward {
	border: none;
	height: 24px; width: 72px;
	display:block; overflow: hidden;
	text-indent: -9999px; cursor: pointer;
	float: left;
}

a.backward { background: url(/images/site/slideshow-prev-next.png) 0 0 no-repeat; 	 }

a.forward { background: url(/images/site/slideshow-prev-next.png) -72px 0 no-repeat; }

a:hover.backward { background-position: 0 -24px; }

a:hover.forward { background-position: -72px -24px; }
		

#main {
	background: url(/images/site/content-bg.jpg) repeat-y scroll 4px 0;
	margin: 0 0 0 1px;
	width:942px; position: relative;
}

.disc-note {
	 background: url(/images/site/content-bg.jpg) repeat-y scroll 4px 0 transparent;
    font-size: 10px;
    line-height: 13px;
    margin: 0 0 0 1px;
    padding: 20px 24px 0 228px;
    width: 690px;
}

#mainflash {
	float:right;
	height:310px;
	_height: 290px;
	margin: 306px 5px 0px -25px;
	position:relative;
	width:736px;
	zoom:1;
}

.allan-intro {
	position:absolute;
	left: 20px;
	bottom: 30px;
	_bottom: 10px;
	display:block;
	width: 240px;
	height: 220px;
	z-index:99;
}

#ausmap {
	display: inline;
	float: left;
	height: 220px;
	width: 240px;
}

/* NAVIGATION */

.newsletter {
	position: absolute;
	top: -116px; left: -24px;
	background: url(/images/site/newsletter-box.png) 0 0 no-repeat;
	height: 84px; width: 230px;
	display:block;
	padding: 20px 22px 0 13px;
}

.newsletter h4 { margin: 0; padding: 0; font-size: 15px; }

.newsletter p { margin: 0 0 5px; padding: 0; font-size: 11px; line-height: 12px; }

form input.email-input { 
	float: left;
	background: url(/images/site/newsletter-input.png) 0 0 no-repeat;
	width: 169px;
	height: 20px;
	font-size: 12px;
	border:none;
	padding: 2px 5px 2px 4px;
	margin: 0;
}

form input.subscribe-btn {
	background: url(/images/site/newsletter-go.jpg) 0 0 no-repeat;
	height: 24px;
	width: 38px;
	float: left;
	border:none;
	color: #FFF;
	font-size: 13px;
	cursor: pointer;
	text-shadow: 0 0 2px #000;
	
}



#menu {
	position:relative;
	width:200px;
	float: left;
	padding: 0 0 0 7px;
	margin: -190px 0 0;
	z-index: 2000;
}

#menu ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;
	width: 200px;
}

ul.primary { width: 200px; margin: 0px; padding: 0; list-style: none; }

ul.primary li {
	margin: 0;
	padding: 0;
}

#menu ul li a {
	color: #444;
	border-bottom: #ccc 1px solid;
	font: bold 12px Arial, Helvetica, sans-serif;
	display: block;
	width: 189px; 
	padding: 7px 0px 7px 10px;
	color: #333333;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFF;
}


#menu ul li a:hover, #menu ul li.active a { color:#990000; background-color: #FFFFFF; }

#menu ul li.first a { border-top: none; }
#menu ul li.last a { border-bottom: none; }

#menu li span {
	font-weight: bold;
	display: block;
	color: #900;
	padding: 18px 0 0px 8px;
	font-size: 14px;
}


#content {
	float:left;
	margin: 0 0 0 40px;
	text-align:left;
	width:655px;
}

.internal #content {
	margin: -215px 0 0 40px;
	background-color:#FFFFFF;
	_position: relative;
	_z-index: 999;
	position: relative; z-index: 999;
}

.webform input.cat_textbox { margin-top: -19px; }


/* SHED LIST */

.shed-list { 
	float:left; position:relative;
	width:202px; height:141px;
	margin: 0 5px 5px 5px;
	}



.shed-list img {
	margin: 10px 0 5px 0;
	text-align: center;
}

.shed-list span.pic { 
	display:block;
	height:115px;
}

.shed-list p {
	bottom:2px;
	color:#EDEDED;
	font:bold 12px Helvetica,Arial,sans-serifl;
	height:20px;
	left: 0px;
	letter-spacing:normal;
	margin:0;
	padding:0;
	position:absolute;x	text-shadow:0 0 4px #000000;
	width:100%;
	z-index:800;
}

.shed-list a:hover p {
	color: #FFF;
}

.shed-list a {
	text-decoration:none;
	border-top: #444 1px solid;
	border-right: #444 1px solid;
	border-left: #444 1px solid;
	border-bottom: #444 25px solid;
	width: 200px;
	height: 110px;
	text-align: center;
	display:block;
}

.shed-list a:hover, .shed-list:hover {
	border-color: #009900;
	cursor: pointer
}

.shed-list span.special-yes {
	position: absolute;
	top: 10px; left: 0;
	background-color: #900;
	padding: 3px 9px 2px 9px;
	color: #FFF;
	opacity: 0.8;
}

.shed-list span.special-no { display: none; visibility: hidden; }


/* FOOTER */
#footer {
	background: transparent url(/images/site/footer_10.jpg) no-repeat -5px top;
	_background: transparent url(/images/site/footer_10.jpg) no-repeat -4px top;
	margin: 0 0 0 1px;
	_margin: 0;
	padding: 0;
	width: 1012px;
	height:87px;
	display:block;
}

#footer-contents {
	color:#CCCCCC;
	background: url(/images/site/footet.jpg) no-repeat bottom center;
	width: 1000px;
	height: 350px;
}

#footerlogo {
	background: url(/images/site/logo_14.jpg) no-repeat;
	float:left;
	height:100px;
	margin:0 0 0 35px;
	_margin: 0 0 0 10px;
	padding:72px 0 0 50px;
	width:220px;
}

#footerlogo h5 { color: #CCC; margin: 0; }

#footerlogo h5 a {
	color: #FFF;
	border-bottom: 1px dotted #999;}

#footerlogo h5 span {
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
}

#sitemap {
	float: right;
	width: 660px;
	margin:15px 0 0 20px;
}

#sitemap ul {
	float: left;
	color: #999999;
	margin: 0 30px 0 0;
	padding: 0px;
	list-style: none;
	list-style-type: none;
	text-indent: 0;
}

#sitemap ul.first, #sitemap ul.first li a  {
	width: 160px;
}

#sitemap ul.middle, #sitemap ul.middle li a {
	width: 210px;
}

#sitemap ul.last {
	margin: 0;
}

#sitemap ul.last li {
	display:block;
}

#sitemap ul h5 {
	color: #ccc;
	font-size: 12px;
	margin: 8px 0 0 0;
}

#sitemap ul strong {
	width: 160px;
	display: block;
	color: #CCCCCC;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 8px 0 0px 0;
}

#sitemap ul li {
	margin: 0 10px 0 10px;
	padding: 0;
}


#sitemap ul li h5 a { color: #fff; }

#sitemap ul li a {
	text-decoration: none;
	display:block;
	padding: 2px;
	border: none;
	color: #CCC;
}


#sitemap ul li a:hover, #sitemap ul li a:active, #sitemap ul li a:focus {
	color: #FFFFFF;
}

#sitemap h3 {
	color: #CCCCCC;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	padding:0;
}

#sitemap h4 {
	color: #CCCCCC;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 0;
	padding:0;
}

.residential, .commercial {
	border: none;
}

ul ul.resi li {
	display:block;
}

#menu ul ul.resi {
	margin: 5px 0 10px 0;
}

#menu ul ul.resi li, #menu ul ul.commercial li, #menu ul ul.envirosheds li, #menu ul ul.reasons li {
	color: #990000;
	border-top: #FFF 1px solid;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	/*	width: 184px;*/	
	border: none;
}

.spacer {
	display: block;
	width: 670px;
	border-top: #999999 5px solid;
	margin: 15px 0 15px 0;
	padding: 0 0 15px 0;
	clear: both;
}

/* Content Layout */

.breadcrumbs {
	position: relative;
	margin: -10px 0 0 ;
}


/* Shed Layout */

.shed-layout .image { min-height: 340px; margin: 0 0 10px 0; }

.image { position: relative; }

/* IF YOUTUBE VIDEO HIDE LARGE IMAGE */
.image .img-yes {
	display: none;
	visibility: hidden;
}

.image .special-offer-no { display:none; visibility: hidden; }

.image .special-offer-yes {
	background:none repeat scroll 0 0 #990000;
	color:#FFFFFF;
	font-size:16px;
	left:-39px;
	padding:6px 22px 5px;
	position:absolute;
	text-shadow:0 0 4px #000000;
	top:82px;
	z-index: 99999;
}

.slogan {
	background-color: #333; color: #FFF;
	text-align: center;
	font: bold 20px helvetica, arial;
	padding: 10px 10px 7px;
	margin: 0px 0 10px;
	display:block; position: relative;
	
}

.features {
	margin: 0px 0 20px 0;
	padding: 0;
	position: relative;
	width: 650px;
}

.left-feature {	
	text-align: left;
	float: left;
	width:370px;
}

.right-feature {
	margin: 0px 0 0;
	float: right;
	width: 250px;
}


.size {
	margin: 0 0 20px 0;
	
}

.frieght {
	text-align: center;
	
}


.left-feature ul li a span {
	font: 11px Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}

.left-feature a:hover span {
	color: #000000;
}

.left-feature h4 { margin: 0; }


.left-feature a:link h4 {
	color: #666666;
	text-decoration: none;
}

.left-feature a:hover h4 {
	color:#000000;
}

.left-feature h4 span { font-size: 11px; }

.photogallery { margin: 0 0 20px 0; }
.photogallery a img {
	width: 160px;
	margin: 0;
	background-position: center;
	text-align: center;
}

.photogallery a {
	width: 150px; height: 100px;
	overflow: hidden;
	border: #006600 1px solid;
	margin: 5px 10px 5px 0px;
	padding: 0;
	float: left;
}

.photogallery a:hover {
	border-color: #009900;
}


.hold-down { }

.hold-down h2 span { font-size: 12px; }

.hold-down a.view-more, .photogallery a.view-more {
	
}

.cta {
	display:block;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: 26px 0;
    padding: 19px 0 16px 64px;
}

a.online-quote {
	background: url(/images/site/btn_online-quote.png) 0 0 no-repeat;
	height: 38px; width:255px;
	display:block; float: left;
	padding: 9px 20px 0 15px;
	font-size: 18px;
	color: #FFF;
	text-shadow: 0 0 4px #000;
	border: none;
}
a:hover.online-quote { background-position: 0 -46px; }

.cta span {
	float: left; display: block;
	margin: 0;
	padding: 9px 0 0;
	font-size: 16px;
}
	
/* BUTTONS */
a.view-more, a.readmore, a.btn {
	background: url(/images/site/btn_view-more.png) 0 0 no-repeat;
	height: 24px; width: 112px;
	text-align: center;
	display:block;
	color: #FFF;
	border:none;
	padding: 3px 0 0 0;
}

a:hover.view-more, a:hover.readmore, a:hover.btn {
	background-position: 0 -27px;
}


/* form */
label, .form label, .webform label {
	padding:4px 0 0;
	font-size: 12px;
	position: absolute;
	margin: 0 !important;
	_left: 0px;
}
.mandatory {
	color: #900;
	font-weight:bold;
}
input.text, input.title, textarea, select, input.cat_textbox {
	background:-moz-linear-gradient(center top , #F2F2F2, #FFFFFF) repeat scroll 0 0 transparent;
	border:1px solid #CCCCCC;
	color:#999999;
	font-size:12px;
	padding:4px 5px;
	width:180px;
	margin: -19px 0 4px 220px;
	display: block;
}

.webform input.cat_textbox { 
	_background-color: #CCC;
	_border:1px solid #666;
	color: #666;
	font-size:12px;
	padding:4px 5px;
	width:180px;
	margin:-19px 0 4px 220px;
	display: block;
}

.webform label { background-color: none !important; _float: left; display: block; position: absolute; }

input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
	border-color:#666666;
	color:#555555;
}
textarea {
	height:250px;
	padding:5px;
	width:350px;
	font: normal 12px helvetica, arial;
}
input#CaptchaV2 {
	margin:0;
}

.cat_button, .formbutton {
	-moz-border-radius:4px 4px 4px 4px;
	background-color: #900;
	border:1px solid #900;
	color:#fff;
	cursor:pointer;
	font:16px/100% 'Myriad Pro',Helvetica,sans-serif;
	height:32px;
	outline:medium none;
	padding:2px 0 0;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
	width:120px;
	display:block;
}
.cat_button:hover, .formbutton:hover {	background-color: #000; }
.cat_button:active, .formbutton:hover { background-color: #000; }



table.quote label {
	position: static;
}

table.quote input.cat_textbox {
	margin: 4px 0 4px 0;
	width: 50px; }



/* FAQs */

h4.faq-question { 
	border-bottom: 1px solid #ccc;
	margin: 0 0 8px;
    padding: 5px 0 8px;
	}

h4.faq-question a {
	border:medium none;
	display:block;
	font-size:16px;
	margin:0 0 8px;
}

.answer { font: normal 12px helvetica, arial; color: #666; line-height: 19px; }

/* SHADE SHED TEAM */

ul.shadesheds-team {
	list-style: none;	
}


ul.shadesheds-team li.odd { }

ul.shadesheds-team li.even { }

ul.shadesheds-team li {
	float:left;
	margin:0 10px 20px 0;
	width:300px;
}

ul.shadesheds-team li .image {
	border:1px solid #999999;
	float:left;
	height:100px;
	margin:0 10px 0 0;
	overflow:hidden;
	padding:2px;
	width:100px;
}

ul.shadesheds-team li .image img { width: 100px; }

ul.shadesheds-team li .text {
	float:left;
	margin: 15px 0 0;
}


/* BOX LAYOUT */
.box { padding: 10px 0; }

.box .image {
	border:2px solid #FFFFFF;
	height:120px;
	margin:0 10px 0 0;
	overflow:hidden;
	width:120px;
}

.box .image img { width: 120px; }

.box .caption {
	background-color:#CCCCCC;
	float:left;
	margin:0 20px 0 0;
	padding:1px;
	width:124px;
}
.box .caption p { margin: 2px 5px; font-size: 11px; }

.box .text { 
	float: left;
	width: 400px;
}

/* BOX NEWS */

.box.news .image {
	border:1px solid #CCCCCC;
	float:left;
	margin:0 10px 0 0;
	overflow:hidden;
	padding:2px;
	width:160px;
}

.box.news { padding: 20px 0; }

.box.news .caption { width: 165px; }
.box.news .caption image { height: auto; }

.box.news .text { width: 460px; }

.box.news .text img { border:1px solid #EDEDED;
	float:left;
	margin:5px;
	padding:2px;
	width:203px; }

.box.news { border-bottom: 1px solid #ccc; }

.box.news h1 { font-size: 2em; }

.box.news .image img { width: 160px; }


.holddown, .catalogue, .other-products { border-bottom: 1px solid #ededed; }
.holddown .image, .catalogue .image, .other-products .image { 
	border:1px solid #CCCCCC;
	float:left;
	height:auto;
	padding:1px;
}

.other-products {
	padding: 30px 0 10px ;
}

.catalogue .image {
	float: left;
}


.cat-image img {
	width: 680px;
}

/* Show Dates */
.show-dates h4 { margin: 0 0 5px; }

.show-dates { 
	border-bottom: 1px solid #ccc;
	margin:0 0 10px;
	padding: 10px 0;
	}

.show-dates span {
	display:block;
	float: left;
	margin: 0 20px 0 0; }

.show-dates table { margin: 0; }
.show-dates table td.even { background-color: #ededed; }


/* PHOTO GALLERY */
table.photogalleryTable { 
	border-bottom:1px solid #999999;
	margin:0 0 20px;}

table.photogalleryTable td.photogalleryItem { padding: 0; }

table.photogalleryTable td.photogalleryItem a {
	border:1px solid #555;
	display:block;
	height:90px;
	margin:5px;
	overflow:hidden;
	width:140px;
}

table.photogalleryTable td.photogalleryItem a:hover {
	border: 1px solid #000;
	-moz-box-shadow: 0 0 10px #666;
	box-shadow: 0 0 10px #666;
}


/* Read more BTNS */
a.view-map, a.read-more {
	-moz-border-radius:4px 4px 4px 4px;
	background-color: #900;
	border:1px solid #900;
	color:#fff;
	cursor:pointer;
	font:12px/100% 'Myriad Pro',Helvetica,sans-serif;
	height:32px;
	outline:medium none;
	padding:5px 15px 4px 15px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.3);
}
a:hover.view-map, a:hover.read-more {
	background-color: #fff;
	color: #900; }
	
	
#hoverNav a, #nextLink:hover, #nextLink:visited:hover, #nextBLink:hover, #nextBLink:visited:hover, #nextBLink, #imageData #bottomNavClose, #prevLink:hover, #prevLink:visited:hover, #prevBLink:hover, #prevBLink:visited:hover, #prevBLink  { border: none; }

a#bottomNavClose {
	background: url(/images/site/closelabel.gif) 0 0 no-repeat;
	display:block;
	height:30px;
	width:70px;
}

a#bottomNavClose img {
	display:none;
	visibility: hidden;
}

.internal.sheds #content {
	background: url(/images/site/video-bg.jpg) 27px 50px no-repeat;
	*background: url(/images/site/video-bg.jpg) 27px 32px no-repeat;
	margin-left: 0px;
	padding-left: 40px;
	padding-right: 10px;
	width: 680px;
}

ul.tabs {
	list-style: none;
}

ul.tabs li {
	float: left; display:block;
	background-color: #666;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-left: 1px solid #222;
	padding: 4px 10px;
	cursor: pointer;
	margin: -1px 0 0 0;
	height: 24px;
	color: #fff;
	font-weight: bold;
}

ul.tabs li.current {
	background-color: #ebebeb;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	margin: -5px 0 0 0;
	padding-top: 8px;
    padding-bottom: 5px;
	color: #900;

}

.panes {
	display:block;
	margin: 13px 0 0 0;
}


.panes div {
	
}

.utube-no .video-tabs { display:none; }



a.purchase {
	background: url(../images/site/btn-purchase-shadeshed.jpg) 0 0 no-repeat;
	width: 628px; height: 57px;
	display: block; border: none;
	text-transform: uppercase; text-indent: -9999px;
}

a:hover.purchase { background-position: 0 -57px; }


/**** LARGE PRODUCT LAYOUT ****/

.shop-product-large .details { width: 184px; padding: 10px; float: left; } 

.shop-product-large .image { float: left; margin-left: 0 !important; width: 424px; padding: 10px 0 10px 10px !important; }


.shop-product-large { border: none !important; }

.description { margin: 20px 0 0 0; }


.catProductAttributeGroup { margin: 0 0 20px 0; }

.buynow img { cursor: pointer; }

/** ACCORDION **/

#products { clear: both; height: 40px; display: block; }
#products div { float: left; width: 20px; height: 40px; display: block; }
.acctitle {
    border: 1px solid #CCC;
    display: none;
    margin-top: 11px;
	width: 396px;
	height: 40px;
	text-align: center;
}
.acctitle h3 { 
	padding: 10px 0; color: white; 
	width: 394px; height: 18px; 
	margin: 1px 0 0 1px; font-size: 14px;
	text-transform: uppercase;  }

.acctitle .arrow { 
	background: url(/images/site/acc-arrow.png) 0 0 no-repeat;
	height: 11px; width: 10px; display: block; 
	position: relative; margin-top: -11px;
}

#products .surfmist			{ background-color: #e2e3e0; }
#products .windspray		{ background-color: #919899; }
#products .ironstone		{ background-color: #565a61; }
#products .deepocean		{ background-color: #455262; }
#products .eveninghaze		{ background-color: #c5bfaf; }
#products .paleeucalypt		{ background-color: #798877; }
#products .wilderness		{ background-color: #63786d; }
#products .cottagegreen		{ background-color: #2f5144; }
#products .shalegrey		{ background-color: #bfbebd; }
#products .sandbank			{ background-color: #d5b886; }
#products .jasper			{ background-color: #836e5b; }
#products .loft				{ background-color: #45393d; }
#products .classiccream		{ background-color: #e9e0c0; }
#products .paperbark		{ background-color: #d0c2a9; }
#products .headland			{ background-color: #9c553d; }
#products .manorred			{ background-color: #7e3f2e; }
#products .dune				{ background-color: #b8b2ac; }
#products .bushland			{ background-color: #8a8a7f; }
#products .woodlandgrey		{ background-color: #5e5c57; }
#products .monument			{ background-color: #424146; }


.surfmist h3		{ background-color: #e2e3e0; }
.windspray h3		{ background-color: #919899; }
.ironstone h3		{ background-color: #565a61; }
.deepocean h3		{ background-color: #455262; }
.eveninghaze h3		{ background-color: #c5bfaf; }
.paleeucalypt h3	{ background-color: #798877; }
.wilderness h3		{ background-color: #63786d; }
.cottagegreen h3	{ background-color: #2f5144; }
.shalegrey h3		{ background-color: #bfbebd; }
.sandbank h3		{ background-color: #d5b886; }
.jasper h3			{ background-color: #836e5b; }
.loft h3			{ background-color: #45393d; }
.classiccream h3	{ background-color: #e9e0c0; }
.paperbark h3		{ background-color: #d0c2a9; }
.headland h3		{ background-color: #9c553d; }
.manorred h3		{ background-color: #7e3f2e; }
.dune h3			{ background-color: #b8b2ac; }
.bushland h3		{ background-color: #8a8a7f; }
.woodlandgrey h3	{ background-color: #5e5c57; }
.monument h3		{ background-color: #424146; }

.surfmist .arrow 	{ margin-left: 3px;  }
.windspray .arrow 	{ margin-left: 25px; }
.ironstone .arrow 	{ margin-left: 45px; }
.deepocean .arrow	{ margin-left: 63px  }
.eveninghaze .arrow	{ margin-left: 82px  }
.paleeucalypt .arrow{ margin-left: 103px }
.wilderness .arrow	{ margin-left: 126px }
.cottagegreen .arrow{ margin-left: 145px }
.shalegrey .arrow	{ margin-left: 165px }
.sandbank .arrow	{ margin-left: 185px }
.jasper .arrow		{ margin-left: 202px }
.loft .arrow		{ margin-left: 224px }
.classiccream .arrow{ margin-left: 244px }
.paperbark .arrow	{ margin-left: 260px }
.headland .arrow	{ margin-left: 283px }
.manorred .arrow	{ margin-left: 303px }
.dune .arrow		{ margin-left: 323px }
.bushland .arrow	{ margin-left: 343px }
.woodlandgrey .arrow{ margin-left: 358px }
.monument .arrow	{ margin-left: 385px }


/****** CHECKOUT *******/

table.cart {
	width: 655px;
	display: block; 
}

td.productname, th.productname { width: 230px; }
td.price, th.price { width: 80px; }
td.quantity, th.quantity { width: 80px; }

input.cartInputText { width: 30px !important; margin: 0 !important; }

.productitemcell { height: auto !important; }

#catshopclear { float: left; }

tr.shipping td { background-color: #CC9; }


/******** NEW BUTTONS *********/


.topbtns { position: absolute; top: 215px; left: 31px; z-index: 999 }
	.topbtns ul li { display: inline; }
	
	.topbtns ul li a.top-btns { width: 226px; height: 58px; margin-right: 7px; display: block; float: left; border-bottom: none !important; }
		.ss 		{ background: url(../images/btn-shadesheds.png) 0 0 no-repeat }
		.mr 		{ background: url(../images/btn-mining.png) 0 0 no-repeat }
		.councils 	{ background: url(../images/btn-councils.png) 0 0 no-repeat }
		.fa 		{ background:url(../images/btn-farming.png) 0 0 no-repeat }
	
	.topbtns ul li a:hover, .topbtns ul li.active a { background-position: 0 -59px; }
